.cNarrow {
    display: block
  }

h1 {
    font-size: 1.5em;
    font-weight: bold;
    color:var(--theme_dark);
}

h1.cSimple {
    font-size: 1.3em;
    font-weight: bold;
    color:var(--theme_dark); 
}


h1::before {
    background-image: url("images/hat.svg");
    background-size: 20px 20px;
    display: inline-block;
    width: 20px; 
    height: 20px;
    content: "";
}

.cSemiFinalists {
    list-style: none;
    font-size: var(--default_font_size);
    padding-left: 5px;
}

.cAppeal {
    width: 100%;
    border-radius: 5px;
    border-width: 2px;
    border-style: solid;
    border-color: var(--important);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-color: var(--button_bkg);
    color: var(--important);
    font-size: 1.3em;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
  }

.cWrapperEnglish {
    width: 80px;
    Position: absolute;
    top: 30px;
    left: 25px;
    display: inline;
    animation: english_animation 3s infinite;
    cursor: pointer;


    border-radius: 5px;
    border-style: none;
    background-color: rgb(255, 255, 81);
    color: black;
    font-weight: bold;
    font-size: 0.8em;
    text-align: center;
    padding: 2px;
}

.cWrapperSponsorship {
    width: 80px;
    Position: absolute;
    top: 70px;
    left: 25px;
    display: inline;
    animation: english_animation 3s infinite;
    cursor: pointer;


    border-radius: 5px;
    border-style: none;
    background-color: rgb(255, 255, 81);
    color: black;
    font-weight: bold;
    font-size: 0.8em;
    text-align: center;
    padding: 2px;
}

.cSponsorLogoBox {
}
